Create a subuser invitation
Creates a new subuser invitation for the specified server. Rate limited to 10 invites per hour per server.
Creates a new subuser invitation for the specified server. Rate limited to 10 invites per hour per server.
Authorization
bearerAuth AuthorizationBearer <token>
Enter your API token in the format: Bearer {token}
In: header
Path Parameters
server*string
Server UUID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/api/client/servers/string/users" \ -H "Content-Type: application/json" \ -d '{ "email": "[email protected]" }'{
"object": "subuser",
"attributes": {
"uuid": "string",
"username": "string",
"email": "string",
"permissions": [
"string"
],
"status": "pending",
"created_at": "2019-08-24T14:15:22Z"
}
}Empty
Empty
Empty
Empty
Empty